-- --------------------------------------------------------

--
-- Table structure for table `currrecos`
--

CREATE TABLE IF NOT EXISTS `currrecos` (
  `cnt` bigint(20) NOT NULL auto_increment COMMENT 'Auto incremented index value',
  `entrytime` timestamp NOT NULL default CURRENT_TIMESTAMP COMMENT 'Timestamp for entry',
  `period` int(11) NOT NULL COMMENT 'Period in seconds',
  `reco` varchar(20) collate utf8_unicode_ci NOT NULL COMMENT 'Recommendation',
  PRIMARY KEY  (`cnt`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Recommendations based on currency strengths' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `currstrengths`
--

CREATE TABLE IF NOT EXISTS `currstrengths` (
  `cnt` bigint(20) NOT NULL auto_increment COMMENT 'Auto incremented index value',
  `curr` varchar(3) collate utf8_unicode_ci NOT NULL COMMENT 'Currency symbol',
  `velocity` int(11) NOT NULL COMMENT 'Velocity',
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP COMMENT 'Entry time',
  PRIMARY KEY  (`cnt`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Currency veocity values' AUTO_INCREMENT=1 ;

